菜鸟问题 javaee 运行环境配置

07-03-18 chenlve00
eclipse 3.2(zip 版) + myeclipse(版本?)

jboss-4.0.5.GA.zip

mysql-5.0.37-win32.zip + jdbc-connector5.0.5

javaee 5.0.2(环境变量已经设置)

请问要如何配置 javaee 运行环境

jboss 一定要和 tomcat 绑定吗?单独使用要如何配置?

偶是菜鸟,想尽快配置好这些

希望大家帮忙系统地详细讲解下 ^^

学习。。。。。。

chenlve00
2007-03-18 20:39
找到 myclipse 5.1.1-ga 了

猜你喜欢